@charset "utf-8";
/* CSS Document */

/* ヘッダー */
header div#header_area{
	
}

/* メインコンテンツ */
div#main_content{
}


/* フッター */
footer div#footer_area{
}

/* 共通 */
.pcmode{
	display:block;
}
.spmode{
	display:none;
}
.pcinline{
	display:inline;
}
.spinline{
	display:none;
}
